Bug 13730

Summary: missing prereq on shadow-utils
Product: [Development] Sisyphus Reporter: Sergey Bolshakov <sbolshakov@altlinux.org>
Component: xorg-x11-xfsAssignee: Valery Inozemtsev <shrek@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2007-12-17 17:13:13
пакет содержит вызовы useradd/groupadd в %pre, но не содержит
зависимости на shadow-utils
------- Comment #1 From 2007-12-17 17:30:04 -------
1.0.5-alt2
------- Comment #2 From 2007-12-17 17:44:37 -------
и в бранч что-нибудь пожалуйста
------- Comment #3 From 2007-12-17 17:56:53 -------
1.0.4-alt1.M40.1